@charset "utf-8";
/*------------------------------------------------------------
	faq
------------------------------------------------------------*/
#gHeader.clearfix{position: relative;}
#main .headLine02 {
	margin-bottom: 54px;
}
#main .qaList {
	margin-bottom: 100px;
	border-bottom: 1px solid #626262;
}
#main .qaList li {
	padding: 31px 0;
	border-top: 1px solid #626262;
}
#main .qaList li .aBox {
	display: none;
	padding: 36px 0 70px 50px;
}
#main .qaList li .aBox .top {
	font-size: 1.8rem;
	font-weight: 500;
	margin-bottom: 11px;
}
#main .qaList li .aBox p {
	line-height: 2.2;
}
#main .qaList li .qTxt {
	padding-left: 50px;
	font-size: 1.8rem;
	position: relative;
	cursor: pointer;
	background: url("../img/faq/q_txt.png") no-repeat left 13px center;
}
#main .qaList li .qTxt:hover {
	opacity: 0.7;
}
#main .qaList li .qTxt:before {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -16px;
	background: url("../img/common/icon02.png") no-repeat right center;
	width: 28px;
	height: 28px;
	content: "";
}
#main .qaList li .qTxt.on:before {
	background: url("../img/common/icon03.png") no-repeat right center;
}
@media all and (max-width: 896px) {
	#main .headLine02 {
		margin-bottom: 26px;
	}
	#main .qaList {
		margin-bottom: 48px;
	}
	#main .qaList li {
		padding: 22px 0 25px;
	}
	#main .qaList li .aBox {
		display: none;
		padding: 15px 40px 6px 27px;
	}
	#main .qaList li .aBox .top {
		font-size: 1.5rem;
		line-height: 1.9;
		margin-bottom: 7px;
	}
	#main .qaList li .aBox p {
		line-height: 2.2;
	}
	#main .qaList li .qTxt {
		padding: 0 50px 0 27px;
		font-size: 1.5rem;
		line-height: 1.95;
		position: relative;
		background: url("../img/faq/sp_q_txt.png") no-repeat left 6px top 4px;
		background-size: 13px auto;
	}
	#main .qaList li .qTxt:hover {
		opacity: 1;
	}
	#main .qaList li .qTxt:before {
		margin-top: -22px;
		background: url("../img/common/sp_icon01.png") no-repeat right center;
		background-size: 20px auto;
		width: 20px;
		height: 20px;
	}
	#main .qaList li .qTxt.on:before {
		background: url("../img/common/sp_icon02.png") no-repeat right center;
		background-size: 20px auto;
	}
}